Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 9 Jun 2025 16:38:15 +0300

Kambja Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/17416 
aadressile Tartu maakond, Kambja vald, Räni alevik, Laaniste // Matsimaa // 
Paarmetsa // Ränirahnu tee lõik 1 // Ränirahnu tee 1 // 2 // 3 // 16 // 
Vasara // Viirpuu tn 20 // 21 // 22 // 23 // 25 // 27 // Viirpuu tänav 
(Ränirahnu tee I lõik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ränirahnu tee piirinaabriga kooskõlastamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27409782>  (menetlus nr: 
488277), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (TIMO VARIK) poole.